Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2024-1459

Published: 12 February 2024

A path traversal vulnerability was found in Undertow. This issue may allow a remote attacker to append a specially-crafted sequence to an HTTP request for an application deployed to JBoss EAP, which may permit access to privileged or restricted files and directories.

Priority

Medium

Status

Package Release Status
undertow
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Needs triage

bionic Needs triage

focal Needs triage

jammy Needs triage

mantic Does not exist

upstream Needs triage